@charset "utf-8";
/* CSS Document */ 

@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1432720974_1547027.eot');src:url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
body{font-family:"微软雅黑"}
.glyphicon{top:0 !important}
.no-padding{padding:0 !important}
.no-margin{margin:0 !important}
.no-background{background:none !important}
.no-border{border:none !important}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.w100{width:100% !important}
.h100{height:100% !important}
a{text-decoration:none !important;cursor:pointer !important}
.container-fluid{max-width:1130px !important}
.tr{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s}
.tr2{transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s}
.tr3{transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s}
.border-1{ border:solid 1px #cccccc; }

.main-1{ padding: 0 5px; }
.main-1-list{ padding: 0 10px; }
.main-1-list.col-md-3{ width: 22%; }
.main-1-list.col-md-9{ width: 78%; }
.main-pad-1{ padding:40px 0;}
.main-pad-2{ padding:20px;}
.main-pad-3{ padding:40px 0 0;}
.main-pad-4{ padding:30px 0;}
.main-Background-1{ background:url(../images/bg1.png) repeat;}

header{ position: relative; z-index: 2147483647; }
header .qita .logo{ font-size: 0; line-height: 100px; }
header .qita .search{ margin:32px 0 0 55px; }
header .qita .search form{ display: block; width: 300px; height: 36px; border:solid 1px #005fc0; }
header .qita .search form input{ padding: 0 10px; width: calc(100% - 87px); height: 34px; font-size: 12px;color: #999999; line-height: 34px; background:none; border:none; }
header .qita .search form button{ width:87px; height: 34px; color: #fff; line-height: 34px; background: #005fc0; border:none; }
header .qita .tel{ padding-left: 55px; margin-top: 27px; height: 46px; background: url(../images/icon/tel.png) no-repeat left; }
header .qita .tel .cn{ color: #333333; line-height: 20px; }
header .qita .tel .shuzi{ font-size: 22px;color: #b20000; line-height: 24px; }
header .menu{ background: #f2f2f2; }
header .menu ul li{ position: relative; width: calc(100% / 8); }
header .menu ul li .ul{ display: none; position: absolute; left: 0; top:100%; z-index: 1; width: 100%; }
header .menu ul li .ul .li{ position: relative; margin-bottom: 2px; background: #005fc0; }
header .menu ul li .ul .li > a{ display: block; color: #fff; line-height: 40px; }
header .menu ul li .ul .li .ul2{ display: none; position: absolute; left:100%; top:0; z-index: 1; padding-left: 2px; width:calc(100% + 2px);}
header .menu ul li .ul .li .ul2 .li2{margin-bottom: 2px; background: #005fc0; }
header .menu ul li .ul .li .ul2 .li2 > a{ display: block; color: #fff; line-height: 40px; }
header .menu ul li > a{ display: block; color: #333; line-height: 50px; }
header .menu ul li.active > a{ color: #fff; background: #005fc0; }

.banner{ position:relative; overflow:hidden;}
.banner .swiper-pagination{ bottom: 20px; width: 100%; font-size: 0; }
.banner .swiper-pagination span{ margin:0 8px; width: 12px; height: 12px; }

.title-1{ padding: 15px 20px;
background:#165ab0;background:-moz-linear-gradient(top,#165ab0 0%,#16407d 100%);background:-webkit-linear-gradient(top,#165ab0 0%,#16407d 100%);background:linear-gradient(to bottom,#165ab0 0%,#16407d 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#165ab0',endColorstr='#16407d',GradientType=0 ); }
.title-1 .icon{ width: 26px; height: 26px; }
.title-1 .icon b{ display:block; margin:1px; width: 11px; height: 11px; background: #fff; }
.title-1 .icon b:nth-child(1){ border-radius:3px 3px 0 3px; }
.title-1 .icon b:nth-child(2){ border-radius:3px 3px 3px 0; }
.title-1 .icon b:nth-child(3){ border-radius:3px 0 3px 3px; }
.title-1 .icon b:nth-child(4){ border-radius:0 3px 3px 3px; }
.title-1 .mc{ margin-left: 24px; font-size: 18px;color: #fff; font-weight:bold; line-height: 26px; }
.title-2{ background: #f2f2f2; border:solid 1px #cccccc; }
.title-2 .left{ position: relative; padding: 14px 85px 15px 20px;
background:#c8b101;background:-moz-linear-gradient(top,#c8b101 0%,#988004 100%);background:-webkit-linear-gradient(top,#c8b101 0%,#988004 100%);background:linear-gradient(to bottom,#c8b101 0%,#988004 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8b101',endColorstr='#988004',GradientType=0 );}
.title-2 .left .icon{ width: 26px; height: 26px; }
.title-2 .left .icon b{ display:block; margin:1px; width: 11px; height: 11px; background: #fff; }
.title-2 .left .icon b:nth-child(1){ border-radius:3px 3px 0 3px; }
.title-2 .left .icon b:nth-child(2){ border-radius:3px 3px 3px 0; }
.title-2 .left .icon b:nth-child(3){ border-radius:3px 0 3px 3px; }
.title-2 .left .icon b:nth-child(4){ border-radius:0 3px 3px 3px; }
.title-2 .left .mc{ margin-left: 24px; font-size: 18px;color: #fff; font-weight:bold; line-height: 26px; }
.title-2 .left .xiexian{ position: absolute; right:-20px; top: 0; z-index: 1; width: 50px; height:100%; background: #f2f2f2; overflow: hidden; transform: skew(30deg); }
.title-2 .left .xiexian b{ display: block; margin-left: 3px; width: 1px; height: 55px;background:#c8b101;background:-moz-linear-gradient(top,#c8b101 0%,#988004 100%);background:-webkit-linear-gradient(top,#c8b101 0%,#988004 100%);background:linear-gradient(to bottom,#c8b101 0%,#988004 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8b101',endColorstr='#988004',GradientType=0 );}
.title-2 .right { margin-top: 17px; padding-right: 15px; }
.title-2 .right a{ display: block; width: 60px; font-size:12px; color: #fff; line-height: 20px; background: #ae9702; border-radius:10px; }
.title-3{ margin-bottom: 40px; }
.title-3 .left{ position: relative; padding-top:5px; }
.title-3 .left:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100px; height: 3px; background: #cccccc; }
.title-3 .left .biaoti .en{ font-size: 30px;color: #133f7c; font-weight: bold; line-height:40px; }
.title-3 .left .biaoti .cn{ position: relative; margin-left:10px; padding-left: 10px; font-size: 0; line-height: 40px; }
.title-3 .left .biaoti .cn:before{ content: ""; position: absolute; left:0; top: 50%; z-index: 1; margin-top: -11px; width: 1px; height: 22px; background: #cccccc; }
.title-3 .left .jieshao{ font-size:12px; color: #999; line-height: 20px; }
.title-3 .right{ padding-top: 35px; }
.title-3 .right a{ display: block; width: 120px; height: 30px; font-size: 12px;color: #fff; line-height: 30px; background: #e60000; border-radius: 5px; }
.title-4{ position: relative; padding-bottom:10px; padding-left: 15px; margin-bottom: 20px; border-bottom:solid 1px #cccccc; }
.title-4:before{ content: ""; position: absolute; left: 0; top: 50%; z-index: 1; margin-top: -19px; width: 5px; height: 28px; background: #133f7c; }
.title-4 .cn{ font-size: 28px;color: #333; font-weight: bold; line-height: 30px; }
.title-4 .en{ margin-left:10px; font-size:28px;color: #333; line-height:30px; }
.title-4 .more { padding-top: 14px; }
.title-4 .more a{ color: #ed0c06; line-height: 16px; }
.title-5{ margin-bottom: 50px; font-size: 0; overflow: hidden; }
.title-5 a{ position: relative; display: inline-block; vertical-align: top; }
.title-5 a:before,.title-5 a:after{ content: ""; position: absolute; top: 50%; z-index: 1; width:2000px; height: 1px; background: #666666; }
.title-5 a:before{ left: -2050px; }
.title-5 a:after{ right: -2050px; }
.title-5 a .cn{ font-size: 28px;color: #005fc0; line-height: 36px; font-weight: bold; }
.title-5 a .en{ font-size: 20px; color: #b2b2b2; line-height: 24px; }
.title-6{ padding: 18px 0 6px 50px; margin:0 0 20px; border-bottom: solid 1px #999; background: url(../images/icon/home_icon.png) no-repeat left; }
.title-6 h5{ font-size: 18px; color: #666; font-weight: bold; line-height: 20px; }
.title-6 p{ color: #666; line-height: 20px; }
.title-6 p a{ color: #666;}
.title-7{ margin-bottom: 20px; font-size: 20px;color: #333; line-height: 24px; }
.title-8{ margin-bottom: 20px; padding-bottom: 20px; border-bottom: solid 1px #e0e0e0; }
.title-8 .biaoti{ font-size: 18px;color: #333; line-height: 24px; }
.title-8 .time{ color: #666666; line-height: 24px; }

.text-1{ margin-bottom: 7px; border:solid 1px #cccccc; }
.text-1 ul li{ border-bottom: solid 1px #cccccc; }
.text-1 ul li:last-child{ border-bottom: none; }
.text-1 ul li > a{ position: relative; display: block; padding:0 35px; color: #333; line-height: 39px; transition: all 0.3s; }
.text-1 ul li > a:before{ content: ""; position: absolute; left:20px; top: 50%; z-index: 1; margin-top: -6px; width: 0; height: 0; border-top: solid 6px transparent;  border-bottom: solid 6px transparent; border-left: solid 6px #333333;  }
.text-1 ul .ul{ padding: 0 15px; border-bottom: solid 1px #bfbfbf; }
.text-1 ul .ul .li{ border-bottom: dashed 1px #cecece; }
.text-1 ul .ul .li:last-child{ border-bottom: none; }
.text-1 ul .ul .li > a{ display: block; padding: 0 20px; font-size:14px; color: #666666; line-height: 40px; }
.text-2{ padding: 10px 0 10px 75px; border:solid 1px #cccccc; background: url(../images/icon/tel2.png) no-repeat 5px 50%; }
.text-2 .biaoti{ font-size: 16px;color: #333; font-weight: bold; line-height: 20px; }
.text-2 .en{ font-size:12px;color: #808080; line-height: 18px; }
.text-2 .shuzi{ font-size: 20px;color: #e50000; font-weight: bold; line-height: 20px; }
.text-3{ margin-bottom: 50px; font-size: 16px;color: #333333; line-height: 36px; }
.text-4 ul li{ margin-bottom: 5px; }
.text-4 ul li:last-child{ margin-bottom: 0; }
.text-4 ul li a{ padding: 0 25px; display: block; font-size: 16px;color: #fff; line-height: 50px; background: #133f7c; }
.text-5 ul li{ position: relative; padding-left: 20px; border-bottom: dashed 1px #cccccc; }
.text-5 ul li:before{ content: ""; position: absolute; left: 0; top: 50%; z-index: 1; margin-top: -7px; width: 0; height: 0; border-top: solid 7px transparent;border-bottom: solid 7px transparent;border-left: solid 7px #333333; }
.text-5 ul li a{ display: block;line-height: 49px; }
.text-5 ul li a .mc{ width: calc(100% - 80px); font-size: 18px;color: #333;  }
.text-5 ul li a .time{ color: #999999; }
.text-6 .biaoti{ margin-bottom: 20px; font-size:16px;color: #333; line-height: 24px; }
.text-6 .jieshao{ margin-bottom: 20px; color: #333; line-height: 24px; }
.text-6 .qita .imgbox{ padding: 2px; width: 140px; font-size: 0; background: #fff; }
.text-6 .qita .imgbox img{width: 100%; }
.text-6 .qita .textbox{ padding-left: 25px; width: calc(100% - 140px); color: #333; line-height:28px; }
.text-7 form{ display: block; }
.text-7 form input{ display: block; padding: 0 20px; margin-bottom: 10px; width: 100%; height: 38px; color: #4c4c4c; line-height: 36px; background: #fff; border:solid 1px #cccccc; border-radius: 10px; }
.text-7 form textarea{ display: block; padding: 0 20px; margin-bottom: 10px; width: 100%;max-width: 100%;min-width: 100%; height: 108px;min-height: 108px; color: #4c4c4c; line-height: 36px; background: #fff; border:solid 1px #cccccc; border-radius: 10px; }
.text-7 form button{ display: block; width: 150px; height: 38px; font-size: 18px; color: #fff; line-height: 38px; background: #ed0c06; border:none; border-radius: 10px; }
.text-8{ margin-bottom: 20px; color: #333; line-height: 24px;word-break:break-all; }
.text-9{ margin:0 auto; max-width: 510px; }
.text-9 form input{ margin:0 0 8px; padding: 0 10px; width: 100%; height: 40px; background: #fff; color: #333; border:solid 1px #b3b3b3; border-radius: 10px; }
.text-9 form textarea{ margin:0 0 8px; padding: 0 10px; width: 100%; max-width: 100%; min-width: 100%; height: 110px; line-height: 40px; background: #fff; color: #333; border:solid 1px #b3b3b3; border-radius: 10px; }
.text-9 form button{display: block; margin:0 auto;  width: 150px; height: 38px; font-size: 18px; color: #fff;line-height: 38px; background: #ed0c06; border:none;border-radius: 10px; }

.pictrue-1{ overflow: hidden; }
.pictrue-1 ul{ margin:0 -10px; }
.pictrue-1 ul li{ margin-bottom:10px; padding: 0 10px; width: calc(100% / 3); }
.pictrue-1 ul li a{ display: block; }
.pictrue-1 ul li a .imgbox{ padding: 2px; border:solid 1px #cccccc; border-radius: 5px; }
.pictrue-1 ul li a .imgbox .p1img{ overflow: hidden;border-radius: 5px;  }
.pictrue-1 ul li a .imgbox .p1img span{ display: block; font-size: 0; background-position: 50% 50%; background-size: cover; }
.pictrue-1 ul li a .textbox{ color: #333333; line-height: 34px; }
.pictrue-1.active ul li{ width: 25%; }
.pictrue-1-list{ margin-bottom: 20px; }
.pictrue-1-list a{ display: block; }
.pictrue-1-list a .imgbox{ padding: 2px; border:solid 1px #cccccc; border-radius: 5px; }
.pictrue-1-list a .imgbox .p1img{ overflow: hidden; border-radius: 5px; }
.pictrue-1-list a .imgbox .p1img span{ display: block; background-position: 50% 50%; background-size: cover; }
.pictrue-1-list a .textbox{ padding: 0 10px; height: 34px; color: #333333; line-height: 34px; }
.pictrue-2{overflow: hidden; }
.pictrue-2 ul{ margin:0 -15px; }
.pictrue-2 ul li{ padding:0 15px; width: calc(100% / 3); }
.pictrue-2 ul li a{ display: block; }
.pictrue-2 ul li a .imgbox{ overflow:hidden; }
.pictrue-2 ul li a .imgbox span{ display: block; font-size: 0; background-position: 50% 50%; background-size: cover; }
.pictrue-3 a{ display: block; }
.pictrue-3 a .imgbox{ width: 50%; overflow: hidden; }
.pictrue-3 a .imgbox span{ display: block; height: 325px;background-position: 50% 50%; background-size: cover; }
.pictrue-3 a .textbox{ padding: 30px; width: 50%; height:325px; border:solid 1px #cccccc; }
.pictrue-3 a .textbox .biaoti{ margin-bottom: 20px; font-size: 20px;color: #333; font-weight: bold; line-height: 24px; }
.pictrue-3 a .textbox .jieshao{ height: 210px; color: #333; line-height: 30px; overflow:hidden; }
.pictrue-4 a{ display: block; }
.pictrue-4 a .imgbox{ width: 260px; overflow: hidden; }
.pictrue-4 a .imgbox span{ display: block; height: 180px;background-position: 50% 50%; background-size: cover;  }
.pictrue-4 a .textbox{ padding-left: 30px; width: calc(100% - 260px); }
.pictrue-4 a .textbox .biaoti{ margin-bottom: 5px; font-size:18px; color: #ed0c06; line-height: 24px; }
.pictrue-4 a .textbox .time{ color: #999999; line-height: 24px; }
.pictrue-4 a .textbox .jieshao{ height: 120px; color: #4c4c4c; line-height: 30px; overflow: hidden; }
.pictrue-5{ position: relative; border:solid 3px #e6e6e6; }
.pictrue-5 a{ display: block; height: 326px; font-size: 0; line-height: 326px; overflow: hidden; }
.pictrue-5 a img{ max-height: 100%; }
.pictrue-5 .swiper-button{ margin-top: -34px; width: 38px; height: 68px; }
.pictrue-5 .swiper-button.swiper-button-prev{ left: 0; background: url(../images/icon/p5_jt_l.png) no-repeat; }
.pictrue-5 .swiper-button.swiper-button-next{ right: 0; background: url(../images/icon/p5_jt_r.png) no-repeat; }
.pictrue-6 a{ display: block; padding:10px; height: 80px; font-size: 0; line-height: 60px; background: #e5e5e5;transition: all 0.3s;  }
.pictrue-6 a img{ max-height: 100%; }
.pictrue-7{ margin:0 auto 20px; padding: 1px; max-width: 400px; border:solid 1px #f5ab2d; border-radius: 5px; }
.pictrue-7 .imgbox{ background-position: 50% 50%; background-size: cover; border-radius: 5px; }
.pictrue-8 ul li{ margin-bottom: 30px; }
.pictrue-8 ul li:last-child{ margin-bottom: 0; }
.pictrue-8 ul li a{ display: block; }
.pictrue-8 ul li a .imgbox{ width: 250px; overflow: hidden; }
.pictrue-8 ul li a .imgbox span{ display: block; height: 178px; background-position: 50% 50%; background-size: cover; }
.pictrue-8 ul li a .textbox{ padding-left: 40px; width: calc(100% - 250px); }
.pictrue-8 ul li a .textbox .biaoti{ margin-bottom: 5px; font-size: 18px; color: #333; line-height: 24px; }
.pictrue-8 ul li a .textbox .time{ margin-bottom:20px; color: #666666; line-height: 20px; }
.pictrue-8 ul li a .textbox .jieshao{ margin-bottom:30px; height: 40px; color: #666666; line-height: 20px; overflow: hidden; }
.pictrue-8 ul li a .textbox .more{ width: 125px; height: 36px; color: #fff; line-height: 36px; background: #343434; }

.subnav .biaoti{ font-size: 24px; color: #fff; font-weight: bold; line-height: 60px; background: #0050c1; }
.subnav ul{ margin:0 0 10px; }
.subnav ul li{ position: relative; margin:2px 0 0; }
.subnav ul li:after{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s; content: ""; position: absolute; left: 0; top: 0; z-index: 3; width: 4px; height: 100%; background: #4d4d4d; }
.subnav ul li a{ position: relative; display: block; padding: 0 0 0 36%; color: #333; line-height: 38px; border:solid 1px #ccc; }
.subnav ul li a:after,.subnav ul li a:before{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s; content: ""; position: absolute; top: 50%; right:11%; margin:-9px 0 0; width: 17px; height: 17px; }
.subnav ul li a:after{ z-index: 1; background: url(../images/icon/subnav_a_jt.png) no-repeat; }
.subnav ul li a:before{filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0; z-index: 2; background: url(../images/icon/subnav_a_jt_h.png) no-repeat; }
.subnav .ul2{ display: none; }
.subnav .ul2 .li2{ margin:2px 0 0; }
.subnav .ul2 .li2 a{ display: block; color: #333; line-height: 40px; background: #e6e6e6; }
.subnav .textbox{ padding: 3px; border:solid 1px #ccc; }
.subnav .textbox img{width: 100%; }
.subnav .textbox p{ padding: 5px; font-size:12px; color: #666; line-height: 22px; }
.subnav ul li.active:after{ background: #0050c1; }
.subnav ul li.active a{ color: #0050c1}
.subnav ul li.active a:after{filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.subnav ul li.active a:before{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.subnav .ul2 .li2.active a{ color: #fff;background: #0050c1;}

footer{ background: #005fc0; }
footer .textbox{ padding: 20px 0; color: #fff; line-height: 20px; }
footer .textbox a{ color: #fff; }

@media (min-width:992px){
	header .qita .search form:hover{ border:solid 1px #ed0c06; }
	header .qita .search form:hover button{ background: #ed0c06; }
	header .menu ul li:hover > a{ color: #fff; background: #005fc0; }
	header .menu ul li .ul .li:hover > a{ background: #1979db; }
	header .menu ul li .ul .li .ul2 .li2:hover > a{ background: #1979db; }
	.title-2 .right a:hover{ background: #d3bb20; }
	.title-3 .right a:hover{ background: #fb4c47; }
	.title-6 p a:hover{ color: #0050c1 }
	.text-1 ul li:hover > a{ color: #af9802 }
	.text-1 ul .ul .li:hover > a{ color: #af9802 }
	.text-4 ul li:hover a{ background: #ed0c06; }
	.text-5 ul li a:hover .mc{ color: #ed0c06; }
	.text-7 form input:hover{ border:solid 1px #ed0c06; }
	.text-7 form textarea:hover{ border:solid 1px #ed0c06; }
	.text-7 form button:hover{ background:#ff5652; }
	.text-9 form input:hover{ color: #ed0c06; border:solid 1px #ed0c06; }
	.text-9 form textarea:hover{ color: #ed0c06; border:solid 1px #ed0c06; }
	.text-9 form button:hover{ background: #fd4c47 }
	.pictrue-1 ul li a:hover .imgbox{ border:solid 1px #af9802; }
	.pictrue-1 ul li a:hover .imgbox .p1img span{ transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1); }
	.pictrue-1 ul li a:hover .textbox{ color: #af9802; }
	.pictrue-1-list a:hover .imgbox{ border: solid 1px #af9802;}
	.pictrue-1-list a:hover .imgbox .p1img span{transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1); }
	.pictrue-1-list a:hover .textbox{ color: #af9802; }
	.pictrue-2 ul li a:hover .imgbox span{ transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1); }
	.pictrue-4 a:hover .imgbox span{ transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1); }
	.pictrue-4 a:hover .textbox .biaoti{ color: #133f7c; }
	.pictrue-6 a:hover{ background: #f2f2f2; }
	.pictrue-8 ul li a:hover .imgbox span{ transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1); }
	.pictrue-8 ul li a:hover .textbox .biaoti{ color: #ff5400; }
	.pictrue-8 ul li a:hover .textbox .more{ background: #ff5400; }
	.subnav ul li:hover a{ color: #0050c1 }
	.subnav ul li:hover a:after{filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
	.subnav ul li:hover a:before{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
	.subnav .ul2 .li2:hover a{ color: #fff;background: #0050c1;}
	.subnav ul li:hover:after{ background: #0050c1 }
	footer .textbox a:hover{ color: #ed0c06; }
}

@media (max-width:1199px){
	.main-pad-1{ padding: 30px 0; }
	.main-pad-3{ padding: 30px 0 0; }
	header .qita .logo img{ width: 250px; }
	header .qita .search{ margin-left: 30px; }
}

@media (max-width:991px){
	.main-pad-1{ padding: 20px 0; }
	.main-pad-2{ padding: 10px; }
	.main-pad-4{ padding: 20px 0; }
	.main-1-list.col-md-3{ width: 100%; }
	.main-1-list.col-md-9{ width: 100%; }
	header .qita .logo { line-height: 80px; }
	header .qita .logo img{ width: auto; height:50px; }
	header .menu{ position:absolute; right: 0; top: 100%; z-index: 1; width: 120px; background: none; }
	header .menu .container-fluid{ padding: 0; }
	header .menu .container-fluid .row{ margin: 0; }
	header .menu .container-fluid .row .col-xs-12{ padding: 0; }
	header .menu ul li{ margin-bottom: 1px; width: 100%; background: rgba(255,255,255,0.8); }
	header .menu ul li > a{ font-size: 14px; line-height: 34px; }
	header .menu ul li .ul{ display: none !important;}
	header .ydd_btn{ margin:20px 0 0 0; padding:10px 7px; width:45px; height:40px; cursor:pointer;}
	header .ydd_btn span{ display:block; width:100%; height:4px; background:#005fc0;}
	header .ydd_btn span.span02{margin:4px 0;}
	header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
	header .ydd_btn.click span.span02{margin:4px 0;	}
	header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;			margin-top:0px;}
	header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
	.banner .swiper-pagination{ bottom: 10px; }
	.banner .swiper-pagination span{ margin:0 5px; }
	.title-1{ position: relative; margin-bottom: 20px; }
	.title-1.active{ margin-bottom: 0; }
	.title-1:before{ content: ""; position:absolute; right: 15px; top: 50%; z-index: 1; margin-top: -10px; width:20px; height: 20px; background: url(../images/icon/subnav_jt.png) no-repeat; transition: all 0.3s; }
	.title-1.active:before{ transform: rotate(90deg); }
	.title-3{ margin-bottom:20px; }
	.title-5{ margin-bottom: 20px; }
	.text-1{ margin-bottom: 20px; }
	.text-1 ul .ul .li > a{ font-size: 12px; line-height: 30px; }
	.text-3{ margin-bottom: 20px; font-size: 12px; line-height: 24px; }
	.text-4{ margin-bottom: 20px; }
	.text-4 ul li a{ padding: 0 15px; font-size: 14px; line-height: 34px; }
	.text-5{ margin-bottom: 20px; }
	.text-5 ul li a{ line-height: 34px; }
	.text-5 ul li a .mc{ font-size: 14px; }
	.text-5 ul li a .time{ font-size: 12px; }
	.text-6{ margin-bottom: 20px; }
	.pictrue-1 ul li{ width: 50%; }
	.pictrue-1.active ul li{ width: 50%; }
	.pictrue-1 ul li a .textbox{ font-size: 12px; }
	.pictrue-1-list{ margin-bottom: 10px; }
	.pictrue-1-list a .textbox{ font-size: 12px; height: auto; line-height: 30px; }
	.pictrue-2 ul{ margin:0 -5px; }
	.pictrue-2 ul li{ padding: 0 5px; }
	.pictrue-3 a .imgbox span{ height: 224px; }
	.pictrue-3 a .textbox{ padding: 15px; height: 224px; }
	.pictrue-3 a .textbox .biaoti{ margin-bottom: 10px; font-size: 18px; line-height: 24px; }
	.pictrue-3 a .textbox .jieshao{ height: 168px; font-size: 12px; line-height: 24px; }
	.pictrue-4 a .textbox{ padding-left: 20px; }
	.pictrue-4 a .textbox .jieshao{ font-size: 14px; }
	.subnav{ margin:0 0 20px; }
	.subnav .biaoti{ position: relative; padding: 0 15px; font-size:18px; line-height: 50px; font-weight: normal; text-align: left; }
	.subnav .biaoti:after{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s; content: ""; position: absolute; right: 15px; top: 50%; z-index: 1; margin:-10px 0 0; width: 20px; height: 20px; background: url(../images/icon/subnav_jt.png) no-repeat;}
	.subnav .biaoti.active:after{ transform: rotate(90deg);-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg); }
	.subnav .biaoti span{ position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; cursor: pointer; }
	.subnav ul{ margin:0; }
}

@media (max-width:767px){
	
	body{ padding-bottom:50px;}	
	header .qita .logo{ line-height: 60px; }
	header .qita .logo img{ height: 40px; }
	header .menu{ width: 100px; }
	header .menu ul li a{ font-size: 12px; }
	header .ydd_btn{ margin:10px 0 0; padding:10px;}	
	.hot{height:50px; background:#133f7c; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
	.hot span{ color:#fff; font-size:16px; line-height:20px;}
	.hot h6{ font-size:12px; line-height:20px;}
	.hot .row div a{ display:block; color:#fff; padding:7px 0;}
	.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
	.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
	.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
	.dbbox .dbs.ewm-box{ text-align:center; }
	.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
	.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
	.dbbox .dbs.ewm-box img{ max-width: 140px; }
	.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
	.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
	.banner .swiper-pagination span{ width: 10px; height: 10px; }
	.title-1{ padding: 10px; }
	.title-1 .mc{ margin-left:10px; }
	.title-2 .left{ padding: 10px 65px 10px 10px; }
	.title-2 .left .mc{ margin-left: 10px; }
	.title-2 .right{ margin-top: 13px; }
	.title-3 .left .biaoti .en{ font-size: 20px; }
	.title-3 .left .biaoti .cn img{ height: 20px; }
	.title-4{ padding-bottom: 5px; }
	.title-4:before{ margin-top: -10px; height: 20px; }
	.title-4 .cn{ font-size: 18px; line-height: 24px; }
	.title-4 .en{ font-size: 18px; line-height: 24px; }
	.title-4 .more{ padding-top: 0; }
	.title-4 .more a{ font-size: 12px; }
	.title-5 a:before{ left:-2020px; }
	.title-5 a:after{ right: -2020px; }
	.title-5 a .cn{ font-size: 20px; line-height: 24px; }
	.title-5 a .en{ font-size: 12px; }
	.title-7{ font-size: 16px; }	
	.title-8{padding-bottom:10px; }
	.title-8 .biaoti{ font-size: 16px;}
	.title-8 .time{ font-size: 12px; }
	.text-5 ul li a .mc{ font-size: 12px; }
	.text-6 .biaoti{ font-size: 14px; }
	.text-6 .jieshao{ font-size: 12px; }
	.text-6 .qita .textbox{ padding-left: 15px; font-size: 12px; }
	.text-7 form input{ padding: 0 10px; font-size: 12px; }
	.text-7 form textarea{ padding: 0 10px; font-size: 12px; }
	.text-7 form button{ font-size: 14px; }
	.text-8{ font-size: 12px; }
	.text-9 form button{ width: 100%; font-size: 16px; }
	.pictrue-3 a .imgbox{ width: 100%; }
	.pictrue-3 a .imgbox span{ height: auto }
	.pictrue-3 a .imgbox span img{ max-width: 100%; }
	.pictrue-3 a .textbox{ width: 100%; height: auto; }
	.pictrue-3 a .textbox .jieshao{ height: auto; }
	.pictrue-4 a .imgbox{ width: 200px; }
	.pictrue-4 a .imgbox span{ height: 150px; }
	.pictrue-4 a .textbox{ padding-left: 10px; width: calc(100% - 200px); }
	.pictrue-4 a .textbox .biaoti{ margin-bottom: 0; font-size: 14px; }
	.pictrue-4 a .textbox .time{ font-size: 12px; }
	.pictrue-4 a .textbox .jieshao{ font-size: 12px; line-height:20px;}
	.pictrue-8 ul li{ margin-bottom: 20px; }
 	.pictrue-8 ul li a .imgbox{ width: 200px; }
 	.pictrue-8 ul li a .imgbox span{ height: 150px; }
 	.pictrue-8 ul li a .textbox{ padding-left: 20px; width: calc(100% - 200px); }
 	.pictrue-8 ul li a .textbox .biaoti{ margin-bottom: 10px; }
 	.pictrue-8 ul li a .textbox .time{ margin-bottom: 10px; }
 	.pictrue-8 ul li a .textbox .jieshao{ margin-bottom: 10px; } 
	footer .textbox{ font-size: 12px; }
 }

@media (max-width:479px){
	.title-3 .right{ display: none; }
	.text-6 .qita .imgbox{ width: 120px; }
	.text-6 .qita .textbox{ width: calc(100% - 120px); line-height: 24px; }
	.pictrue-1 ul{ margin:0 -5px; }
	.pictrue-1 ul li{ padding: 0 5px; }
	.pictrue-4 a .imgbox{ width: 120px; }
	.pictrue-4 a .imgbox span{ height: 100px; }
	.pictrue-4 a .textbox{ width: calc(100% - 120px); }
	.pictrue-4 a .textbox .jieshao{ height: 48px; line-height: 24px; }
	.pictrue-8 ul li a .imgbox{ width: 120px; }
 	.pictrue-8 ul li a .imgbox span{ height: 90px; }
 	.pictrue-8 ul li a .textbox{ padding-left: 10px; width: calc(100% - 120px); }
 	.pictrue-8 ul li a .textbox .biaoti{ margin-bottom:5px; font-size: 14px;line-height: 20px; }
 	.pictrue-8 ul li a .textbox .time{ margin-bottom:5px; font-size: 12px; }
 	.pictrue-8 ul li a .textbox .jieshao{ margin-bottom: 5px; font-size: 12px; } 	
	.pictrue-8 ul li a .textbox .more{ display: none; }
	
}